@charset "utf-8";

@import "../../../files/css/layout.css";

body {
	background-color: #fce896;
	overflow-x: hidden;
}
#header img{
    width: 50%;
}

.swiper-container{
	opacity: 0;
	transition: .5s;
}

/*-------------------------------------------------------------------------
	Title
/*-----------------------------------------------------------------------*/

#title {
	padding: 4rem;
}
	#title h1 {
		text-align: center;
	}
		#title h1 img {
			width: 250px;
		}
	#title #logo-3ds {
		position: absolute;
		top: 10px;
		right: 10px;
		z-index: 1;
	}

/*-------------------------------------------------------------------------
	Contents
/*-----------------------------------------------------------------------*/

.btn {
	padding: 4rem;
	text-align: center;
}


/*-------------------------------------------------------------------------
    Swiper
/*-----------------------------------------------------------------------*/
.swiper-wrapper {
	padding-bottom: 5rem;
}
.swiper-slide {
	margin-top: 10px;
    /*height: 100vh;*/
    background-color: #fff;
	opacity: 0.6;
	box-shadow: 0 0 10px 3px rgba(7, 0, 1, 0.3);

}
.swiper-slide-active {
	opacity: 1;
}
#footer{
    padding-top: 2em;
    word-break: keep-all;
}
#footer .box{
    padding: 0 3%;
}